caption: Allow using <ph name="ASSISTANT_PRODUCT_NAME">Google Assistant</ph> on the
  web, e.g. to enable changing passwords automatically
default: null
desc: |-
  Setting the policy to Enabled allows users to use <ph name="ASSISTANT_PRODUCT_NAME">Google Assistant</ph> on the web, e.g. for faster checkout and password changes. Using <ph name="ASSISTANT_PRODUCT_NAME">Google Assistant</ph> requires additional user consent and <ph name="ASSISTANT_PRODUCT_NAME">Google Assistant</ph> will only run if users choose to give this consent, even if the policy is set to Enabled.

        Setting the policy to Disabled means users cannot use <ph name="ASSISTANT_PRODUCT_NAME">Google Assistant</ph> on the web.

        If the policy is not set, the user can turn off <ph name="ASSISTANT_PRODUCT_NAME">Google Assistant</ph>.
example_value: true
features:
  can_be_recommended: false
  dynamic_refresh: true
  per_profile: true
future_on:
- fuchsia
items:
- caption: Allow using <ph name="ASSISTANT_PRODUCT_NAME">Google Assistant</ph> on
    the web
  value: true
- caption: Do not allow using <ph name="ASSISTANT_PRODUCT_NAME">Google Assistant</ph>
    on the web
  value: false
- caption: Allow the user to decide
  value: null
owners:
- brunobraga@google.com
- jkeitel@google.com
schema:
  type: boolean
supported_on:
- android:109-109
- chrome.*:107-109
- chrome_os:107-109
tags: []
type: main
deprecated: true
